filename = '[OldOnesSMP] Croptopia-1.16.3-4-FABRIC-1.1.0.jar'
name = 'Croptopia'
side = 'both'

[download]
hash = 'bd53b46c77a621a70b30c7b5ab8a8ab213f35e53'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3154789
project-id = 415438